Shark LT 8 SP 1.3 unter OSX 10.11.6
#1
Läuft Shark LT 8 SP 1.3 unter OSX 10.11.6 problemlos? ich möchte mein System von OS 10.8.5 auf OSX 10.11.6 updaten, neuer geht nicht mehr. Muß ich etwas beachten was Shark LT betrifft? Danke für einen Tipp.
Antworten
#2
(27.11.2017- 14:57)Rainer Mietsch schrieb: Läuft Shark LT 8 SP 1.3 unter OSX 10.11.6 problemlos?

Ein Betrieb der Shark LT-Version 8 (Freigabe 2011) f. Windows XP/Vista/7/8 & Mac OS v10.4-10.8 in Verbindung mit aktuellen Betriebssystemen ist von den zugehörigen Systemvoraussetzungen nicht abgedeckt und wird daher nicht unterstützt.

Die System-Voraussetzungen der aktuellen Version 9 (Version 10 i.V.) unterstützen einen Betrieb unter Mac OS v10.11 'El Capitan'. Die letzte Shark-Version 8 können Sie in unserem Download-Center herunterladen, ein Upgrade auf die aktuelle Version können Sie in unserem WebShop bestellen.

mfg,
Norbert Grund
Antworten


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste